activate

PROTEUS STUDENT EDITION

ACTIVATION INSTRUCTIONS

In order to run the student edition of the Proteus Design Suite the software must be activated online. If the software is not activated then it can only be used in demonstration mode, where printing and saving are disabled.

Requirements

The following are required in order to activate the Proteus Student Edition:

  • Software Licence Key (*.LXK File) which is able to be activated or still has activations remaining.

  • An internet connection on the machine/computer that you will be activating Proteus on.

Before you activate the software make sure that you have installed Proteus on the machine that you wish to use the software on.

Procedure

The following procedure should be used to activate the software:

1) Make sure that the Proteus Student Edition (Proteus Lite) is installed on the computer you wish to licence it on.

2) Right click on the Licence Manager from the Start Menu under Labcenter Electronics and select Run As Administrator:

3) Accept the Windows UAC prompt if necessary.

4) Use the Browse Button on the Licence Manager to find the licence key file - this will have a .LXK extension. When imported this key will appear on the left hand pane of the Licence Manager application.

4) Click on the key in the left hand pane and then use the 'Install' button to install the key - when complete the licence key will appear in the right hand pane of the Licence Manager application.

5) Select the key on the right hand side of the application and click the Activate button to activate the software. You will get a message saying 'Activation Complete' when this has successfully completed.

Error Messages

'There are no activations remaining available on this licence'

This means that all of the activations on the licence have been consumed by other users or on other machines. You need to contact your administrator to arrange purchase of additional licenses.

'Failed to contact activation server [GLE=12007] '

This normally means that you are not connected to the internet and the software cannot therefore connect to the activation server. Please check your internet connection and also that no other program is preventing internet communications.

  • Should you require assistance or need to purchase additional activations for your licence please contact Labcenter Electronics Ltd (support@labcenter.com) or your local distributor.